Subject: TSR

From: [email-masked]
Date: Wed, 16 Oct 91 11:59:43 +0100

>If you're interested in other uses for hi-res, how about a TSR or adapter to
replace a joystick for video games?  Shouldn't be too hard, esp. if the
game is key-driven (Tetris looks like an easy one, and it's PD).

Ive written a TSR for low res use og PowerGlove, it works for

most applications. I dont have time to rewrite my basic IO

stuff for hi res, but the TSR should work fine, Ill post the source

if anybodys interested.

Ronan

R M Ruairi, UCW Aberystwyth, [email-masked]

ps the code interprets data from PG as keystrokes and stuffs the standard
   buffer. Its written in Turbo Pascal v6.